<?xml version="1.0" encoding="windows-1251"?>
<comics time_ms="10000" latency_ms="0" next="comics_10" text="C_09">
<layer  image="IMG_C_02_b" image_shift="26,-2" moved_shift="66,13" zoom_center_shift="-48,-41" zoom_start="100" zoom_end="110" />
<layer  image="IMG_C_09_00" image_shift="-108,-54" moved_shift="-81,-45" zoom_center_shift="-48,-41" zoom_start="100" zoom_end="110" />
<layer  image="IMG_C_09_01" image_shift="122,42" moved_shift="152,33" zoom_center_shift="-48,-41" zoom_start="100" zoom_end="130" />
<layer  image="IMG_C_09_02" image_shift="-247,-1" moved_shift="-286,-50" zoom_center_shift="-48,-41" zoom_start="100" zoom_end="130" />
<layer  image="" image_shift="0,0" moved_shift="0,0" zoom_center_shift="-48,-41" zoom_start="100" zoom_end="100" />
</comics>
